<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE propertylist SYSTEM "http://www.sigames.com/dtds/propertylist.dtd">

<properties version="1.0">
	<comment>image borders</comment>
	<integer id="brdl" value="3"/>
	<integer id="brdt" value="3"/>
	<integer id="brdr" value="13"/>
	<integer id="brdb" value="6"/>
</properties>